﻿@charset "utf-8";

/* =CSS Reset
========================================================================================*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
strong { font-weight:bold; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height:1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
a { /*color:#004282 !important; position:relative !important; text-decoration:none !important;*/ }
a:hover { /*text-decoration:underline !important;*/ }
p { padding:0 0 15px 0 !important;  }

/* TYPOGRAFIE CSS
=======================================================	*/

.modernh_font { font-family:"modernh-light", arial, verdana, sans-serif !important; }
.modernheco_font { font-family:"modernh-ecolight", arial, verdana, sans-serif !important; }

h1,h2, h3, h4, h5, h6 { font-weight:bold !important; line-height:120%; margin-bottom:15px !important; }
h1,h2,h3 { font-size:20px !important; font-family:"modernh-light", arial, verdana, sans-serif !important; color:#333; }
h4 { font-size:18px !important; }
h5 { font-size:16px !important; }

/* GENERAL CSS
=======================================================	*/
body { /*font-size:14px !important; */line-height:20px !important; }
p { padding:0 0 15px 0; }
.text_cont p { padding:0 0 10px 0; }
.nopad p, p.nopad { padding:0; }
.cf:before, .cf:after { content:""; display:table; }
.cf:after { clear:both; }
.cf { zoom:1; }
.nodisplay { display:none; }
.nodisplay_strict { display:none !important; }
.alignleft { float:left; }
.alignright { float:right; }
/*:focus { outline:none; }*/
.center { text-align:center; }

/* =Dealer HomePage 
========================================================================================*/
#content { width:940px; margin:0 auto; }
.realview_content { width:960px !important; margin:0 auto;}
.content_box .heading { border-bottom:1px solid #333; }
.content_box .heading h2 { font-size:24px !important; text-transform:uppercase; font-weight:bold; }

.content_box { padding-bottom:80px; }

.post_content { padding-top:40px; }
#over_ons .col { width:440px; padding-right:40px; float:left; }
#over_ons .col { text-align:justify; }
#over_ons .col .c1 { border-bottom:1px solid #bcbec0; padding-bottom:10px; }
#over_ons .col .c1 h5 { margin:0 !important; }
#over_ons .col .c1 .col_lt, #over_ons .col .c1 .col_rt { width:175px; float:left; }
#over_ons .col .c2 { margin-top:10px; }
#over_ons .col .c2 .col_lt, #over_ons .col .c2 .col_rt { width:175px; float:left; line-height:20px; }
#over_ons .col2 { width:480px; padding-right:0; }

#vacatures .post_content .col h2 { font-size:40px !important; color:#333; font-weight:normal !important; }
#vacatures .post_content .col p { padding:0 !important; }
#vacatures .post_content .col ul { margin-bottom:20px; }
#vacatures .post_content .col ul li { border:0; padding:0; margin:0; font-weight:normal; }
#vacatures .post_content .col .c1, #vacatures .post_content .col .c2 { float:left; width:440px; padding:0 40px 0 0; }
#vacatures .post_content .col1 { clear:both; width:440px; padding-right:40px; }

#contact_section .col { width:440px; padding-right:40px; float:left; }
#contact_section .col .c2 { margin-top:10px; }
#contact_section .col .c2 .left, #contact .col .c2 .right { width:175px; float:left; line-height:20px; }
#contact_section .buttons { position:relative; margin-top:175px; }
#contact_section .buttons .gray_button { color:#333 !important; display:inline-block; min-width:50px; height:26px; padding-left:10px; border:1px solid #c3c4c6; border-bottom-color:#808080; background:url(../images/dealer/gray_button.png) repeat-x 0 0; text-decoration:none; margin-right:20px; }
#contact_section .buttons .gray_button:hover { background-position: 0 -29px; text-decoration:none !important; }
#contact_section .buttons .gray_button span { width:10px; height:26px; background:url(../images/dealer/contact_button_arrow.png) no-repeat 0 6px; display:inline-block; vertical-align:middle; margin:0 10px; }
#contact_section .col .c2 .col_lt, #contact_section .col .c2 .col_rt { width:175px; float:left; line-height:20px; }

#contact_person { padding:30px 0 0 0; clear:both; }
#contact_person .heading h3 { margin:0 !important; }
#contact_person .heading { border:0 !important; }
#contact_person .col { width:230px; min-height:110px; float:left; padding:0 10px 20px 0 !important; }
#contact_person ul li { border:0; padding:0; margin:0; font-weight:normal; }

.slider_content_left { float:left; background:url(../images/dealer/plan_route_bg.png) no-repeat transparent 0 0; width:325px; height:167px; padding:34px; }
.slider_content_left h3 { margin-bottom:0 !important; }
.slider_content_left p { padding-bottom:0 !important; }
.slider_content_left .planroute { text-indent:-999em; display:block; width:120px; height:30px; margin:8px 0 0 23px; position:relative; z-index:5; }
.slider_content_right { padding:20px 15px 0 0; float:right; }
.slide_img { margin:0 auto; width:100%; position:fixed; top:0; left:0; }
.slider_content_left h2 { font:normal 55px/120% "modernh-light", arial, verdana, sans-serif; color:#fff; text-shadow:0 0 12px #000; margin-bottom:30px; }
.slider_content_left h2 span { display:block; }
.slider_content_left .slide_box { width:420px; background:#fff; padding:20px; }
.slider_content_left .slide_box p { width:420px; line-height:20px; margin-bottom:15px; font-family:"modernh-light", arial, verdana, sans-serif; }
.slider_content_left .infoblock { font-size:11px; }
.slider_content_left a.readmore { font-family:"modernh-light", arial, verdana, sans-serif; float:right; font-size:12px; text-transform:uppercase; padding-right:20px; line-height:20px; background:url(../images/readmorre_arrow.gif) no-repeat 100% 0; text-decoration:none; }
.slider_content_left a.readmore:hover { color:#8d744a; }

/* SERVICES PAGE CSS
=======================================================	*/
.services_main { margin-top:20px !important; }
.services_header_slider { margin:-450px !important; }
.services_main .heading { height:70px; background:#eee7e3; }
.services_main .heading h2 { font-size:24px !important; margin:0; text-transform:capitalize; padding:20px; }
.services_main .content_box { background:#fff; padding:30px 25px 20px 40px; margin-bottom:70px; }
.services_aside_left { width:200px; float:left; padding-right:15px; }
.services_aside_left ul li { padding:5px 0; }
.services_aside_left ul li a { color:#333 !important; font-family: "modernh-light", arial, verdana, sans-serif !important; }
.services_aside_left ul li a:hover, .services_aside_left ul li.active a { text-decoration:underline !important; }
.services_content_right { width:660px; float:left; }
.services_box_section { margin-bottom:10px; }
.services_box_section h2 { margin:20px 0 10px 0 !important; }
.services_box_section p { color:#7f8088; font-size:12px; }
.services_box_section ul { margin-bottom:20px; }
.services_box_section li { color:#7f8088; font-size:12px; line-height:15px; list-style:outside; padding-left:20px; margin-left:15px; }
.services_main .workplaceBox {padding:20px 0 0;}

/* DEALER REALVIEWS PAGE CSS
=======================================================	*/
.realview_banner .heading h2 { font:normal 55px/120% "modernh-bold", arial, verdana, sans-serif; color:#fff !important; text-shadow:0 0 12px #000 !important; margin-bottom:30px; }
#header_slider.realviews_header_slider { height:830px !important; }
.realview_banner { color:#ddd ; position:relative; width:880px; margin:0 auto; border-bottom:1px solid #bcbec0; margin-top:-23px !important; }
.realview_icon_white { float:left; background:url(../images/dealer/reaview_icon_white.png) no-repeat 0 0; width:34px; height:30px; }
.realview_banner .heading { float:left; }
.realview_banner .heading h2 { margin:0 0 0 10px !important; font-size:45px !important; font-family:"modernh-light", arial, verdana, sans-serif !important; }
.realview_banner .sub_title { float:left; width:500px; margin:15px 0 0 50px; }
.realview_banner .sub_title p { color:#000; font-size:12px; }

.realview_list { float:left; margin:20px 0 20px 45px; }
.realview_list .realview_list_box { width:220px; padding-right:30px; float:left; }
.realview_list .realview_list_box h3 { color:#333 !important; font-family:Georgia, "Times New Roman", Times, serif !important; font-size:16px !important; line-height:120% !important; }
.realview_list .realview_list_box a, .realview_list .realview_list_box span { background:url(../images/dealer/realview_icon_gray.png) no-repeat 0 0; display:block; height:40px; width:150px; padding-left:40px; line-height:45px; color:#7f8088 !important; }
.realview_list .realview_list_box a:hover { text-decoration:none; }
#realview_sub_list { margin-left:120px; }
#realview_sub_list .realview_list_box h4 { font-size:13px !important; color:#333 !important; font-family:Georgia, "Times New Roman", Times, serif !important; line-height:120% !important; }
.cubebox .cubelist, .cubebox .cubelist .item { height:430px !important; }
.header ul.relatedlink li a:link, .header ul.relatedlink li a:visited { color:#5A5B5D !important; }

.realview_car_box { margin-bottom:50px; margin-top:-3px; }
.realview_car_box .realview_car_detail { width:300px; float:left; margin:0 0 30px 20px; border-bottom:1px solid #bcbec0; padding-bottom:30px; }
.star_rate, .rating, .realview_stat, .write_realview_button { float:left; }
.realview_car_detail .heading h2 { color:#575a5d !important; font-size:24px !important; margin:7px 0 6px 0 !important; }
.rating_star { width:90px; height:20px; float:left; background:url(../images/dealer/star_rates.png) repeat-x 0 0; position:relative; }
.rating_star span.rate { background:url(../images/dealer/star_rates.png) repeat-x 0 -62px; position:absolute; height:20px; float:left; }
.rating .ratenow{ margin-left:15px; font-size:20px; font-weight:bold; color:#004282; }
.realview_stat { clear:both; }
.realview_stat a { color:#575a5d !important; font-weight:bold; padding-left:20px; background:url(../images/dealer/realview_state_icno.png) no-repeat 0 0; }
.realview_stat a:hover { background-position:0 -16px; }
.write_realview_button a { background:url(../images/dealer/r_icon.png) no-repeat 0 0; padding-left:40px; display:block; width:95px; margin-left:30px; color:#333 !important; font-weight:bold !important; }
.write_realview_button a:hover { text-decoration:none; }




/* =Temporary Settlements 
========================================================================================*/
.carlist ul { margin-top:-1px; }
.carlist li a { color:#999 !important; font-size:12px !important; }
.carlist li a:hover { text-decoration:none !important; }
body.light .carlist li.on a { color:#000 !important; background:#fff !important; font-family:Arial, Helvetica, sans-serif !important; font-weight:bold !important; padding:1px 17px 0; height:29px; display:block; margin-top:0px; }
.footer .footmenu ul li a { color:#888 !important; font-size:12px !important; }
.footer .copyright ul li a { color:#888 !important; }
.footer .copyright .country a { color:#999 !important; }
.footer .dealersearch input.searchbox { margin-right:-1px !important; }
.cubebox .cubelist .info { left:0 !important; width:100%; }



.sidebar{ width:313px; float:left;}
.sidebar p{ font-size:14px; line-height:20px; color:#575a5d;}
.sidebar .stars{ background:url(../images/starts_big.png) repeat-x 0 0; width:120px; height:22px; margin-bottom:10px; margin-top:10px;}
.sidebar .stars .y_stars{ background:url(../images/starts_big.png) repeat-x 0 100%; display:block; width:85px; height:22px;}
.sidebar .num_reviews{ font-weight:bold; color:#666; background:url(../images/icon_circle_arrow.png) no-repeat 0 1px; padding-left:20px;}
.sidebar .num_rates_big{ font-size:50px; line-height:50px; font-weight:bold; color:#41b719; display:block;}
.sidebar .rates_left{ float:left; width:195px;}
.sidebar .rates_right{ float:left; padding-top:10px; color:#666;}
.sidebar .actual_rating_content {
    padding: 20px 0 15px; font-weight:bold;
}
.widecolumn{ float:right; color:#666; width:513px; font-size:12px;}
.widecolumn li{ list-style:disc !important; padding-left:30px !important; margin-left:15px; line-height:16px; padding-bottom:10px !important;}

.review .post_data{ background:#fff;}
.review .post_data .wrap {
    min-width: 0;
    padding: 30px 25px 20px 40px;
    width: 895px !important;
}

.review .content_box { margin-bottom:0;}
.toggle_content{ display:none; border-top:1px solid #575a5d; padding:30px 25px 20px 40px;}
.toggles h3{ border-top:1px solid #575a5d; cursor:pointer; margin-bottom:0 !important; padding:10px 25px 10px 40px; font-size:14px !important; line-height:22px !important; background:url(../images/toggle_arrow.png) no-repeat 98% 135%;}
.toggles h3.active, .toggles h3:active, .toggles h3:focus{ background-position:98% 15px;}
.toggles h3 a{ color:#333 !important;}
.toggles h3 a:hover{ text-decoration:none !important;;}
.toggles h3 a.r{ background:url(../images/icon_r_green.png) 0 0 no-repeat; height:25px; display:block; padding-left:30px;}
.toggles h3 a.rc{ background:url(../images/icon_r_white.png) 0 0 no-repeat; height:28px; display:block; padding-left:40px; position:relative; left:-7px;}

.toggles .row, .comment_form .row{ padding-bottom:15px;}
.toggles .row .title, .comment_form .row .title{ display:inline-block; width:95px; margin-right:2px; color:#575a5d; font-weight:bold; padding-top:5px;}
.comment_form .row .title{ font-size:12px;}
.toggles .row .textbox, .toggles .row .textarea, .comment_form .row .textbox, .comment_form .row .textarea{ background:#f2f2f2; border:1px solid #c0c0c0; padding:5px; color:#333; width:306px; margin-right:10px; vertical-align:inherit;}
.toggles .row .textarea, .comment_form .row .textarea{ width:780px; height:80px; margin-right:0;}
.comment_form .row .textarea{ height:125px;}
.toggles .row .button, .comment_form .row .button {
    background: url("../images/button_1.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 28px;
    width: 142px;
}
.toggles .row .hint, .comment_form .row .hint {
    color: #7F8088;
    display: inline-block;
    font-size: 12px;
    line-height: 12px;
    padding-top: 0;
}
.toggles .row .hint.two, .comment_form .row .hint.two {
    line-height: 14px;
    position: relative;
    top: 7px;
}
.toggles .rating, .star-rating-control {
    display: block;
    float: left;
    margin-right: 80px;
    overflow: hidden;
}
.toggles ul.rating li, .toggles .star-rating a {
    background: url("../images/starts.png") repeat-x scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    float: left;
    height: 20px;
    line-height: 20px;
    text-align: center;
    text-indent: -99999px;
    width: 20px;
}
.toggles .star-rating-hover a, .toggles .star-rating-on a {
    background-position: 0 -40px;
}
.toggles .star-rating {
    float: left;
}
.toggles .rating li {
}
.toggles .rating li.one:hover {
    background-position: 0 -20px;
}
.toggles .rating li.two:hover {
    background-position: 0 -40px;
}
.toggles .rating li.three:hover {
    background-position: 0 -60px;
}
.toggles .rating li.four:hover {
    background-position: 0 -80px;
}
.toggles .rating li.five:hover {
    background-position: 0 -100px;
}
.rating_system {
    padding: 25px 0 15px !important;
}
.rating_system .title {
    float: left;
    font-size: 12px;
    font-weight: normal !important;
    padding-top: 0 !important;
}
.rating_system .inner_row {
    padding-bottom: 7px;
}
.hint_capacity{ font-size:12px; float:right; color:#7f8088;}

.comment_system{ padding-left:35px;}
.comment_system ul li{ margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #c0c0c0;}
.comment_system ul li.last{ padding-bottom:0; border-bottom:0;}
.comment_system .actual_comments li{ border-bottom:1px solid #c0c0c0; margin-bottom:15px; padding-bottom:0;}
.comment_system .actual_comments li.last{ border-bottom:0; margin-bottom:0; padding-bottom:0;}
.comment_system .actual_comments li li{ border:0;}

.comment_system .inner1 .comment_item{ background:#fff; width:675px; border:0; border-bottom:1px solid #f2f2f2;

-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0;
}
.comment_system .inner1 li{ margin-bottom:0; padding-bottom:0; border-bottom:0;}
.comment_system .inner1 .author_icon{ margin-right:0;}
.comment_system .inner1  .actual_comments li{ border:0; margin-bottom:0;}
.comment_system .inner1 .meta_hint{ color:#7f8088; display:inline-block; margin-left:10px;}

.comment_system .inner2{ padding-left:50px;}
.comment_system .inner2 li{ margin-bottom:0; padding-bottom:0; border-bottom:0;}
.comment_system .inner2 .comment_item{ background:#fff; width:625px; border:0; border-bottom:1px solid #f2f2f2; 

-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0; 
}
.comment_system .inner2 .author_icon{ margin-right:0;}
.comment_system .inner2  .actual_comments li{ border:0; margin-bottom:0;}
.comment_system .inner2 .meta_hint{ color:#7f8088; display:inline-block; margin-left:10px;}

.comment_system .inner3{ padding-left:105px;}
.comment_system .inner3 li{ margin-bottom:0; padding-bottom:0; border-bottom:0;}
.comment_system .inner3 .comment_item{ background:#fff; width:570px; border:0; border-bottom:1px solid #f2f2f2;

-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0; 

}
.comment_system .inner3 .author_icon{ margin-right:0;}
.comment_system .inner3  .actual_comments li{ border:0; margin-bottom:0;}
.comment_system .inner3 .meta_hint{ color:#7f8088; display:inline-block; margin-left:10px;}

.comment_system .author_icon{ float:left; display:inline-block; margin-right:20px;}
.comment_system .comment_node {
    background: url(../images/bg_comment_node.png) no-repeat 0 0;
    display: block;
    height: 11px;
    left: -12px;
    position: absolute;
    top: 10px;
    width: 12px;
}
.comment_system .comment_item{ padding:15px; float:right; background:#f2f2f2; border:1px solid #cacaca; width:760px; position:relative;

-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; 
}
.comment_system .comment_item .author_title{ font-weight:bold; color:#333333 !important; font-size:16px;}
.comment_system .comment_item .date{ float:right; color:#7f8088; font-size:14px;}
.comment_system .comment_item .meta_rating{ font-size:14px; color:#575a5d; padding-bottom:15px;}
.comment_system .comment_item .meta_rating .rating_label{ float:left; display:block; min-width:75px;}
.comment_system .comment_item .meta_rating .a_rating{ width:70px; height:13px; background:url(../images/a_start.png) repeat-x 0 0; float:left; position:relative; top:3px;}
.comment_system .comment_item .meta_rating em{ float:left; color:#41b719; margin-left:5px;}
.comment_system .comment_item .meta_rating .a_rating .a_a_rating{ display:block; width:70%; height:13px; background:url(../images/a_start.png) repeat-x 0 100%; float:left;}
.comment_system .comment_item .comment_text{ padding:0 0 15px; color:#7f8088;}
.comment_system .comment_item .leave_comment_button{ background:url(../images/icon_comment.png) no-repeat 0 50%; padding-left:20px; float:left;}
.comment_system .comment_item .comment_bottom .plus_minus{ float:left; margin-left:25px; background:url(../images/icon_pipe.png) no-repeat 0 5px; padding:0px 25px;}
.comment_system .comment_item .comment_bottom .plus_minus li{ background:url(../images/icon_plus_minus.png) no-repeat; float:left; padding-right:15px; margin-right:15px; display:block; padding-bottom:0;}
.comment_system .comment_item .comment_bottom .plus_minus li.plus{ background-position:100% 5px;}
.comment_system .comment_item .comment_bottom .plus_minus li.minus{ background-position:100% -10px;}

/* =LIGHTBOX FORM
--------------------------------------------------------------------------------------------------*/
.comment_popup{ display:none; padding: 10px; float: left; font-size: 1.2em; position: fixed; top: 50%; left: 50%; width:960px; background:#fff; z-index: 9999;

-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; 
}
.comment_form { width:895px; position:relative; z-index:999999; display:block; color:#fff; min-height:345px; }
img.btn_close {
    background: url(../images/button-close.png) no-repeat left top;
    border: 0 none !important;
    display: block;
    height: 12px;
    left: 950px;
    position: absolute;
    text-indent: -99999px;
    top: 15px;
    width: 11px;
	z-index:9999999;
}
a.button { background: #E70789; border: 0 none; color: #FFFFFF !important; cursor: pointer; display: block; font-size: 14px; height: 24px; padding-top: 4px; text-align: center; width: 182px; }
.comment_form .info { color: #FFFFFF; font-size: 10px; line-height: 12px; padding-top: 7px; text-align: center; }
.cpwd span { padding-left:47px !important; }
#mask { z-index:55; display: none; background:url(../images/bg_trans.png) repeat left top; position: fixed; left: 0; top: 0; width: 100%; height: 100%; }
/* LIGHTBOX FORM
--------------------------------------------------------------------------------------------------*/